r6760: Update debian packages
[kai/samba.git] / packaging / debian / changelog
1 samba4 (3.9.0-SVN-build-6710-1) unstable; urgency=low
2
3   * Newer upstream version
4
5  -- Jelmer Vernooij <jelmer@samba.org>  Thu, 12 May 2005 14:04:05 +0200
6
7 samba4 (3.9.0-SVN-build-655-1) unstable; urgency=low
8
9   * Initial release.
10
11  -- Jelmer Vernooij <jelmer@samba.org>  Thu, 13 May 2004 01:38:41 +0200